body {
    background-color: #f8fbff;
    color: #303030;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
}
/* navbar start */
.navbar {
    /* background-color: #646464de; */
    background: linear-gradient(to right,  #64ff2786 ,#058dd146);
}
.navbar-brand
{
  color: #000000f6;
  font-weight: bold;
  padding-left: 0;
  font-family: "Lucida Console", "Courier New", monospace;
}
.navbar-brand:hover
{
  color: #035000f6;
}
.navbar-toggler
{
  color: #21fc04f6;
}

@media (max-width: 991.98px) {
    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        /* same as navbar background */
        /* background-color: #303030;  */
        background: linear-gradient(to right,#058dd146,#64ff2786 );
        
        z-index: 999;
        padding: 10px 60px;
        box-shadow: 0 4px 10px rgba(0,0,0,0.05);
    }
}


.sticky-top {
    position: sticky;
    top: 0;
    z-index: 1020;
}

.navbar-brand img {
    height: 40px;
    margin-right: 10px;
}

.nav-link {
    font-weight: bold;
    position: relative;
    display: inline-block;
    color: #424242f6;
    padding: 8px 0;
    transition: color 0.3s;
}

.nav-link::after {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    display: block;
    margin-top: 5px;
    right: 0;
    background: #fffffff6;
    transition: width 0.4s ease;
    -webkit-transition: width 0.4s ease;
}

.nav-link:hover::after {
    width: 100%;
    left: 0;
    background: #ff1e1ef6;
}

.nav-link:hover {
    color: #000000f6;
}


/* Navbar end */

/* Hero Start */
.hero-custom {
  height: 80vh;
  background-image: url('https://cdn.pixabay.com/photo/2023/08/01/10/32/pills-8163709_1280.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
  /* background-color: #f0fbff; */
  /* background: linear-gradient(to right, #058dd1, #64ff27); */
  color: #1a1a1a;
}

.hero-custom::before {
  content: "";
  position: absolute;
  inset: 0;
  /* background: linear-gradient(to bottom right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.7)); */
  /* background: #ffffff; */
  background: linear-gradient(to right,#058dd146,#ffffffd2,#64ff3570 );

  z-index: 1;
}

.hero-custom .container {
  position: relative;
  z-index: 2;
}

.hero-custom img
{
  width: 300px;
  max-width: 27vw;
  height: auto;
   animation: fadeInUp 2.5s ease-in-out forwards;
}

.hero-title {
  font-size: 3.5rem;
  font-weight: 800;
  letter-spacing: 1px;
  color: #188f00f6;
  text-shadow: 1px 2px 8px rgba(197, 197, 197, 0.1);
  animation: fadeInUp 2.5s ease-in-out forwards;
}

.hero-slogan {
  font-size: 1.5rem;
  font-weight: 600;
  color: #000000;
  margin-top: 0px;
  font-style: italic;
  animation: fadeInUp 2.8s ease-in-out forwards;
}

.hero-desc {
  font-size: 1.3rem;
  max-width: 700px;
  color: #058dd1;
  /* color: linear-gradient(to right, #64ff27, #058dd1); */
  margin-top: 10px;
  text-transform: capitalize;
  animation: fadeInUp 3.2s ease-in-out forwards;
}

.hero-btn {
  margin-top: 15px;
  padding: 12px 30px;
  font-weight: 600;
  font-size: 1rem;
  border-radius: 30px;
  background: linear-gradient(to right, #64ff27, #058dd1);
  border: none;
  transition: all 0.3s ease-in-out;
  box-shadow: 0 8px 15px rgba(0,0,0,0.2);
  animation: fadeInUp 3.8s ease-in-out forwards;
}

.hero-btn:hover {
  transform: scale(1.05);
  background: linear-gradient(to right, #058dd1, #64ff27);
  box-shadow: 0 10px 25px rgba(0,0,0,0.3);
}

.hero-corner-img {
  position: absolute;
  z-index: 2;
  opacity: 0.9;
  width: 300px;
  max-width: 45vw;
  height: auto;
  visibility: hidden;
}
.hero-corner-img.left {
  bottom: 10px;
  left: 10px;
  animation: slideInLeft 4.2s ease-in-out forwards;
  animation-delay: 4s;
}
.hero-corner-img.right {
  bottom: 10px;
  right: 10px;
  animation: slideInRight 5.6s ease-in-out forwards;
  animation-delay: 5s;
}

@keyframes fadeInUp {
  from {
    transform: translateY(40px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes slideInLeft {
  0% {
    transform: translateX(-100px);
    opacity: 0;
    visibility: visible;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
  }
}

@keyframes slideInRight {
  0% {
    transform: translateX(100px);
    opacity: 0;
    visibility: visible;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
  }
}

@media (max-width: 1150px) and (min-width: 768px) {
  .hero-title {
    font-size: 2.8rem;
  }
  .hero-slogan {
    font-size: 1.3rem;
  }
  .hero-desc {
    font-size: 1.1rem;
  }
  .hero-corner-img.left,
  .hero-corner-img.right {
    width: 180px;
  }
}

@media (max-width: 768px) {
  .hero-title {
    font-size: 2rem;
    margin-top: -40px;
  }
  .hero-slogan {
    font-size: 1rem;
  }
  .hero-desc {
    font-size: 1rem;
  }
  .hero-corner-img.left,
  .hero-corner-img.right {
    width: 120px;
  }
  /*  .hero-custom img {*/
  /*  width: 250px;*/
  /*  max-width: 15vw;*/
  /*}*/
}
/* Hero section end */

/* About Section Start */
.about-us-section {
  /* background-color: #f9fcff; */
  /* background: linear-gradient(to right, #058dd183, #64ff2793,#058dd183); */
  background: linear-gradient(to right,#64ff3570,#ffffffd2,#058dd146 );
}

.about-title {
  font-size: 3.5rem;
  font-weight: 800;
  letter-spacing: 1px;
  color: #188f00f6;
  text-shadow: 1px 2px 8px rgba(0,0,0,0.1);
  animation: fadeInUp 1.5s ease-in-out;
}

.about-slogan {
  font-size: 1.3rem;
  font-weight: 600;
  color: #188f00f6;
  margin-top: -10px;
  margin-bottom: 20px;
  font-style: italic;
  animation: fadeInUp 1.7s ease-in-out;
}

.about-text {
  font-size: 1.2rem;
  color: #333;
  line-height: 1.8;
  text-transform: capitalize;
  animation: fadeInUp 1.9s ease-in-out;
}

.about-img-wrapper {
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 100%;
  animation: fadeInUp 1.3s ease-in-out;
}

.about-img {
  width: 100%;
  height: auto;
  min-height: 320px;
  clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
  border-radius: 0;
  transition: transform 0.5s ease, box-shadow 0.5s ease;
 
}

.about-img:hover {
  transform: scale(1.03);
  box-shadow: 0 10px 30px rgba(0, 102, 153, 0.3);
}


@keyframes fadeInUp {
  from {
    transform: translateY(40px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}



@media (max-width: 768px) {
  .about-img {
    margin-bottom: 20px;
  }
  .about-title {
    font-size: 2.4rem;
    text-align: center;
  }
  .about-slogan {
    text-align: center;
  }
  .about-text {
    font-size: 1.1rem;
  }
  .about-us-section .row {
    flex-direction: column;
  }
  .col-md-4 {
    order: -1;
  }
}
/* About Section Start */

/* Why Choos Us Section Start */
.why-choose-simple {
  background-image: url('https://cdn.pixabay.com/photo/2023/08/01/10/32/pills-8163709_1280.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
  /* background-color: #f0fbff; */
  background: linear-gradient(to right,#64ff3570,#ffffffd2,#058dd146 );
  
}

.why-choose-simple::before {
  content: "";
  position: absolute;
  inset: 0;
  /* background: linear-gradient(to bottom right, rgba(255,255,255,0.6), rgba(224,243,255,0.7)); */
  z-index: 1;
}

.why-choose-simple .container {
  position: relative;
  z-index: 2;
}

.why-choose-box {
  /* background: white; */
  background: linear-gradient(to right,#ffffff,#ffffffd2,#058dd146 );
  padding: 15px 20px;
  border-left: 5px solid #00aaff;
  border-radius: 8px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.05);
  transition: transform 0.3s ease;
}

.why-choose-box:hover {
  transform: translateY(-3px);
}
/* Why Choose Us Section End */

/* Product Section Start */
.product-section-custom {
  /* background-color: #f0fbff; */
  /* background-image: linear-gradient(to bottom right, rgba(255,255,255,0.6), rgba(224,243,255,0.7)); */
  background: linear-gradient(to right,#64ff3570,#ffffffd2,#058dd146 );
}

.product-card {
  border: none;
  border-radius: 10px;
  box-shadow: 0 4px 20px rgba(0,0,0,0.1);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.product-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 8px 25px rgba(255, 0, 0, 0.39);
}

.product-card img {
  height: 200px;
  object-fit: cover;
  border-radius: 10px 10px 0 0;
}

.product-card h5 {
  font-size: 1.2rem;
  color: #003366;
}

.card-text {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
/* Product Section End */

/* Contact section Start */
.contact-section-custom {
  /* background-color: #f0fbff; */
  background: linear-gradient(to right,#64ff3570,#ffffffd2,#058dd146 );
  
}
.contact-item a {
  color: #003366;
  text-decoration: none;
}
.contact-item a:hover {
  text-decoration: underline;
}
.map-responsive iframe {
  border-radius: 10px;
}
@media (max-width: 768px) {
  .contact-item {
    flex-direction: row;
  }
}
/* Contact Section End */

/* Footer Start */

.contact-section-custom {
  /* background-color: #f0fbff; */
  /* background: linear-gradient(to right,#64ff2786,#058dd185 ); */
  background: linear-gradient(to right,#64ff3570,#ffffffd2,#058dd146 );
  /* background-image: linear-gradient(to bottom right, rgba(255,255,255,0.6), rgba(224,243,255,0.7)); */
}
.contact-item a {
  color: #003366;
  text-decoration: none;
}
.contact-item a:hover {
  text-decoration: underline;
}
.map-responsive iframe {
  border-radius: 10px;
}
@media (max-width: 768px) {
  .contact-item {
    flex-direction: row;
  }
}
.footer-custom {
  /* background-color: #3294f7; */
    background: linear-gradient(to right,#058dd185,#64ff2786 );
}
/* Footer End */